/*45. Write a query in SQL to find the cast list for the movie Chinatown. */
SELECT a.act_fname, a.act_lname  
FROM  
movie_cast c  
JOIN actor a ON  
c.act_id = a.act_id  
Where mov_id = (  
SELECT mov_id  
FROM movie  
Where mov_title = 'Chinatown');